[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TIniFileSection.Name

Name of the section

## Declaration

Source position: inifiles.pp line 105

`public property TIniFileSection.Name : string read FName;`

## Description

Name is the name of the section in the file.

## See also

TIniFileSection.KeyList |  | List of key/value pairs in this section

Documentation generated on: Feb 26 2014